Skip to main content
GET
List Evaluations
Paginated list of evaluations in the workspace with call counts. The response contains only datalist and pagination (no table headers).

Endpoint

GET /evaluation/list Authentication: API token in the token header.

Query Parameters

Response

Headers

token
string
required

API token for authentication

Query Parameters

page
integer

Page number (default 1)

limit
integer

Records per page (default 10)

eval_id
integer

Return only this evaluation

Response

200 - application/json

Success

The response is of type object.